<table xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">

<row>
  <obj_name>ncont1</obj_name>
  <obj_hashval>54ca1b09712223efceed0004d71f15e1</obj_hashval>
  <obj_linecount>592</obj_linecount>
</row>

<row>
  <obj_name>ntari</obj_name>
  <obj_hashval>94c7fb0187b3a7eb95ba6c01f0602bb2</obj_hashval>
  <obj_linecount>240</obj_linecount>
</row>

<row>
  <obj_name>al_tables</obj_name>
  <obj_hashval>186f7483e232993abeb88dd052147766</obj_hashval>
  <obj_linecount>25</obj_linecount>
</row>

<row>
  <obj_name>caensec</obj_name>
  <obj_hashval>d0c5fe8789ea9721d6fd4f0f1e050144</obj_hashval>
  <obj_linecount>15</obj_linecount>
</row>

<row>
  <obj_name>categartti</obj_name>
  <obj_hashval>bdb45e5ffc79c5b5edc605b5b4f1c508</obj_hashval>
  <obj_linecount>16</obj_linecount>
</row>

<row>
  <obj_name>categconst</obj_name>
  <obj_hashval>c94f898e78f6903afa3774c5aa1eb64b</obj_hashval>
  <obj_linecount>29</obj_linecount>
</row>

<row>
  <obj_name>cursuri</obj_name>
  <obj_hashval>bc7a9466a94626854ee58b2f936a5cc6</obj_hashval>
  <obj_linecount>1</obj_linecount>
</row>

<row>
  <obj_name>descriptori</obj_name>
  <obj_hashval>7f1ac6ba7dc0b38035481ff3e9183d38</obj_hashval>
  <obj_linecount>1</obj_linecount>
</row>

<row>
  <obj_name>doccarnete</obj_name>
  <obj_hashval>029a972458218f55bf7b3f123e174ee6</obj_hashval>
  <obj_linecount>34</obj_linecount>
</row>

<row>
  <obj_name>efact_custom</obj_name>
  <obj_hashval>bee5b6666c89ededc00ebee765b2803d</obj_hashval>
  <obj_linecount>6</obj_linecount>
</row>

<row>
  <obj_name>functii</obj_name>
  <obj_hashval>74eb7190f4eae84ce92c8629670ebd37</obj_hashval>
  <obj_linecount>1</obj_linecount>
</row>

<row>
  <obj_name>grechiv</obj_name>
  <obj_hashval>2a7ffc15e7f7451a693d5f7c480d4496</obj_hashval>
  <obj_linecount>1</obj_linecount>
</row>

<row>
  <obj_name>grupedrum</obj_name>
  <obj_hashval>fbdb3038428f537b9d6eb0dcc5477adc</obj_hashval>
  <obj_linecount>6</obj_linecount>
</row>

<row>
  <obj_name>imp_um</obj_name>
  <obj_hashval>ee10c8522a8d6ce133f6a0fdba719291</obj_hashval>
  <obj_linecount>2113</obj_linecount>
</row>

<row>
  <obj_name>ioart</obj_name>
  <obj_hashval>23fd689fe214aa3c7dacb9bc7f36de20</obj_hashval>
  <obj_linecount>30</obj_linecount>
</row>

<row>
  <obj_name>iobank1</obj_name>
  <obj_hashval>e6e99b69ad2e927e44d9dc475bbc0bc3</obj_hashval>
  <obj_linecount>6</obj_linecount>
</row>

<row>
  <obj_name>iopart1</obj_name>
  <obj_hashval>cf72f0d3bb12fcd741859adbb8040105</obj_hashval>
  <obj_linecount>1</obj_linecount>
</row>

<row>
  <obj_name>iopart1_x</obj_name>
  <obj_hashval>404b55f53d645f0dbb9db8a3c347f0ca</obj_hashval>
  <obj_linecount>1</obj_linecount>
</row>

<row>
  <obj_name>luna_records_flags</obj_name>
  <obj_hashval>357584e004aa20c07fc87305ed8963b3</obj_hashval>
  <obj_linecount>1</obj_linecount>
</row>

<row>
  <obj_name>nactivit</obj_name>
  <obj_hashval>99119e644fa5b19fc0ecbf8dc8db9ecd</obj_hashval>
  <obj_linecount>1</obj_linecount>
</row>

<row>
  <obj_name>nagenda</obj_name>
  <obj_hashval>e4e4eb58c38e1a3c3a651250bb28a49c</obj_hashval>
  <obj_linecount>1</obj_linecount>
</row>

<row>
  <obj_name>nartobj</obj_name>
  <obj_hashval>ae006b850eca39108bf79de0c7cf4a20</obj_hashval>
  <obj_linecount>1</obj_linecount>
</row>

<row>
  <obj_name>nbankcont</obj_name>
  <obj_hashval>88d7847ae97b701e80d04fd7cd3dfc4f</obj_hashval>
  <obj_linecount>2</obj_linecount>
</row>

<row>
  <obj_name>nbankcont1</obj_name>
  <obj_hashval>d7268d825e01e8824c6b29cee8c5c907</obj_hashval>
  <obj_linecount>1</obj_linecount>
</row>

<row>
  <obj_name>ncasemarcat</obj_name>
  <obj_hashval>d56b23df2a1fb25e9902491b95b25ab5</obj_hashval>
  <obj_linecount>1</obj_linecount>
</row>

<row>
  <obj_name>nclasea</obj_name>
  <obj_hashval>71279cc89a5fd9f992793ae722cedbf4</obj_hashval>
  <obj_linecount>1</obj_linecount>
</row>

<row>
  <obj_name>nclasedisc</obj_name>
  <obj_hashval>e051c78db78c8ecffdbd836e8c9477da</obj_hashval>
  <obj_linecount>1</obj_linecount>
</row>

<row>
  <obj_name>nclaseg</obj_name>
  <obj_hashval>68b177f0222a23b008a7800684cf5f16</obj_hashval>
  <obj_linecount>1</obj_linecount>
</row>

<row>
  <obj_name>ncont</obj_name>
  <obj_hashval>365c90a5390919fead975a8af0f768bd</obj_hashval>
  <obj_linecount>592</obj_linecount>
</row>

<row>
  <obj_name>ncont_newentry</obj_name>
  <obj_hashval>151e350bc4fd3d18827e0a6f12f38197</obj_hashval>
  <obj_linecount>37</obj_linecount>
</row>

<row>
  <obj_name>ncont_socbank</obj_name>
  <obj_hashval>4c99025310de0a79d81881737ed98abf</obj_hashval>
  <obj_linecount>1445</obj_linecount>
</row>

<row>
  <obj_name>ncont1_socbank</obj_name>
  <obj_hashval>57417522b34b223c21e75891b4a97f3a</obj_hashval>
  <obj_linecount>1445</obj_linecount>
</row>

<row>
  <obj_name>ncreante</obj_name>
  <obj_hashval>abe786c81fb7e74c048efd8a739bd161</obj_hashval>
  <obj_linecount>74</obj_linecount>
</row>

<row>
  <obj_name>ngameart</obj_name>
  <obj_hashval>1d6204363975fd481be31544c0799514</obj_hashval>
  <obj_linecount>1</obj_linecount>
</row>

<row>
  <obj_name>ngest</obj_name>
  <obj_hashval>56e4ef469c5c73edc5a6634dde48c389</obj_hashval>
  <obj_linecount>2</obj_linecount>
</row>

<row>
  <obj_name>nimob</obj_name>
  <obj_hashval>e11184e5d1360086e7cf708e19e33d1a</obj_hashval>
  <obj_linecount>6</obj_linecount>
</row>

<row>
  <obj_name>nintrastat</obj_name>
  <obj_hashval>3a265be19bc45ed393a8255f22824123</obj_hashval>
  <obj_linecount>58</obj_linecount>
</row>

<row>
  <obj_name>npart</obj_name>
  <obj_hashval>11d34f745fdbe03751729313c3d73fda</obj_hashval>
  <obj_linecount>1</obj_linecount>
</row>

<row>
  <obj_name>npers</obj_name>
  <obj_hashval>20006311142990211acc970903525f92</obj_hashval>
  <obj_linecount>1</obj_linecount>
</row>

<row>
  <obj_name>nsubunit</obj_name>
  <obj_hashval>75b979c891199fe2f99a3322ed20ff1e</obj_hashval>
  <obj_linecount>3</obj_linecount>
</row>

<row>
  <obj_name>ntaxe</obj_name>
  <obj_hashval>b26c94a55c354248fe9b98e9c7a58a79</obj_hashval>
  <obj_linecount>1</obj_linecount>
</row>

<row>
  <obj_name>ntipsedii</obj_name>
  <obj_hashval>343b9244cd0e7430393dc280ea7dbfeb</obj_hashval>
  <obj_linecount>1</obj_linecount>
</row>

<row>
  <obj_name>ntva</obj_name>
  <obj_hashval>8cf4fb0d97f5fd1f5c6c659270a285ff</obj_hashval>
  <obj_linecount>5</obj_linecount>
</row>

<row>
  <obj_name>num</obj_name>
  <obj_hashval>a323e770c3cd64c94ade8dadea817f6e</obj_hashval>
  <obj_linecount>16</obj_linecount>
</row>

<row>
  <obj_name>num1</obj_name>
  <obj_hashval>4edfb61e790e833a054a0e1ac0211f91</obj_hashval>
  <obj_linecount>18</obj_linecount>
</row>

<row>
  <obj_name>prestatii</obj_name>
  <obj_hashval>ea46e94ac37d0a95605769f61685f671</obj_hashval>
  <obj_linecount>19</obj_linecount>
</row>

<row>
  <obj_name>proc_act_def</obj_name>
  <obj_hashval>422080e0a50aaca373a82ff95f30c1e0</obj_hashval>
  <obj_linecount>4</obj_linecount>
</row>

<row>
  <obj_name>prodcomp</obj_name>
  <obj_hashval>97a21a9baca72715fe548e0645968c2d</obj_hashval>
  <obj_linecount>2</obj_linecount>
</row>

<row>
  <obj_name>rac_auto</obj_name>
  <obj_hashval>ca8634179b5c7eda144d58f92d55a7cb</obj_hashval>
  <obj_linecount>1</obj_linecount>
</row>

<row>
  <obj_name>safttab</obj_name>
  <obj_hashval>6bc67812a3150333628d659e3ea73950</obj_hashval>
  <obj_linecount>61</obj_linecount>
</row>

<row>
  <obj_name>safttip</obj_name>
  <obj_hashval>05f8ed4d2f0806bd18b7e039040c3493</obj_hashval>
  <obj_linecount>18</obj_linecount>
</row>

<row>
  <obj_name>sal_intrerup</obj_name>
  <obj_hashval>71a526969f3b782f1f984bb15ac07ac7</obj_hashval>
  <obj_linecount>35</obj_linecount>
</row>

<row>
  <obj_name>sal_nbazacal</obj_name>
  <obj_hashval>6d79c643c563b871e924e001b1b309e3</obj_hashval>
  <obj_linecount>3</obj_linecount>
</row>

<row>
  <obj_name>sal_ncondas</obj_name>
  <obj_hashval>054879c03298a8e3f5f495b20491ca05</obj_hashval>
  <obj_linecount>5</obj_linecount>
</row>

<row>
  <obj_name>sal_nmodc</obj_name>
  <obj_hashval>29c088af3508a8b5bfe1e71e2716cb7a</obj_hashval>
  <obj_linecount>3</obj_linecount>
</row>

<row>
  <obj_name>sal_ra21</obj_name>
  <obj_hashval>9870fde379bf60f171be310af80853b1</obj_hashval>
  <obj_linecount>72</obj_linecount>
</row>

<row>
  <obj_name>sal_ra24</obj_name>
  <obj_hashval>67ccb21b694beb0131c98c2a1173ff08</obj_hashval>
  <obj_linecount>3</obj_linecount>
</row>

<row>
  <obj_name>sali</obj_name>
  <obj_hashval>43734430e7b57d9521b8bab07468e092</obj_hashval>
  <obj_linecount>1</obj_linecount>
</row>

<row>
  <obj_name>src_doccarnete</obj_name>
  <obj_hashval>58221d50d5dbf4cb0965db3f1f3605db</obj_hashval>
  <obj_linecount>34</obj_linecount>
</row>

<row>
  <obj_name>src_docfree</obj_name>
  <obj_hashval>770e84b290bc0b2172282bf7af796827</obj_hashval>
  <obj_linecount>14</obj_linecount>
</row>

<row>
  <obj_name>src_doclink</obj_name>
  <obj_hashval>531d1796a326405539c78ee71fe12c82</obj_hashval>
  <obj_linecount>18</obj_linecount>
</row>

<row>
  <obj_name>teme</obj_name>
  <obj_hashval>b6bcb43dffb61f652e4c339acc117bd5</obj_hashval>
  <obj_linecount>1</obj_linecount>
</row>

<row>
  <obj_name>tipchelt</obj_name>
  <obj_hashval>479d9bb19d9e1088e1943c39f23472e3</obj_hashval>
  <obj_linecount>1</obj_linecount>
</row>

<row>
  <obj_name>tvaserv</obj_name>
  <obj_hashval>f945722e664b2858f3549d234929df08</obj_hashval>
  <obj_linecount>78</obj_linecount>
</row>

<row>
  <obj_name>version</obj_name>
  <obj_hashval>cf4af3345eeec1b323b58656a4d02368</obj_hashval>
  <obj_linecount>1</obj_linecount>
</row>

<row>
  <obj_name>view_joins</obj_name>
  <obj_hashval>321e74bfefa9d798973281b3b0237bc6</obj_hashval>
  <obj_linecount>110</obj_linecount>
</row>

<row>
  <obj_name>wm_flag_tmp</obj_name>
  <obj_hashval>95d7de0d0d069971abde40dab4ef86ba</obj_hashval>
  <obj_linecount>149</obj_linecount>
</row>

<row>
  <obj_name>wm_col_tmp</obj_name>
  <obj_hashval>ad4d185fcd1687c90af0038f5cad333f</obj_hashval>
  <obj_linecount>26986</obj_linecount>
</row>

<row>
  <obj_name>wm_idx_tmp</obj_name>
  <obj_hashval>3503d3a947e85750e41c7307a3cdf352</obj_hashval>
  <obj_linecount>136</obj_linecount>
</row>

<row>
  <obj_name>wm_view_tmp</obj_name>
  <obj_hashval>67d703883b4e3a0123fe34227ed22faa</obj_hashval>
  <obj_linecount>133</obj_linecount>
</row>

<row>
  <obj_name>analiza</obj_name>
  <obj_hashval>631c17f3eba94fc565f9d7690a800a51</obj_hashval>
  <obj_linecount>1</obj_linecount>
</row>

<row>
  <obj_name>centrecost</obj_name>
  <obj_hashval>1172f22c191a720742729d0dadb53969</obj_hashval>
  <obj_linecount>1</obj_linecount>
</row>

<row>
  <obj_name>elemente</obj_name>
  <obj_hashval>a3e21cea3e590d2bf88a04f2347869bf</obj_hashval>
  <obj_linecount>1</obj_linecount>
</row>

<row>
  <obj_name>const1</obj_name>
  <obj_hashval>e29c58934f0d2b2ae885d6ea7f172bde</obj_hashval>
  <obj_linecount>2477</obj_linecount>
</row>

<row>
  <obj_name>constluna</obj_name>
  <obj_hashval>1061d3c3b99bd43d705577e868cbfab0</obj_hashval>
  <obj_linecount>2471</obj_linecount>
</row>

<row>
  <obj_name>constval</obj_name>
  <obj_hashval>8581dda5cdf2a7f1c0548caa99c126f7</obj_hashval>
  <obj_linecount>1864</obj_linecount>
</row>

<row>
  <obj_name>criteriidisc</obj_name>
  <obj_hashval>362d355c56617c7934d18eb25da793e9</obj_hashval>
  <obj_linecount>8</obj_linecount>
</row>

<row>
  <obj_name>docfree</obj_name>
  <obj_hashval>d4ca2b7fc0b0a7a8d61a4f8a544e916f</obj_hashval>
  <obj_linecount>34</obj_linecount>
</row>

<row>
  <obj_name>doclink</obj_name>
  <obj_hashval>9cf116312ff44d318df6994703bd37ab</obj_hashval>
  <obj_linecount>38</obj_linecount>
</row>

<row>
  <obj_name>formatii</obj_name>
  <obj_hashval>7b3383550a00ee77642841df8e82de3f</obj_hashval>
  <obj_linecount>1</obj_linecount>
</row>

<row>
  <obj_name>formatori</obj_name>
  <obj_hashval>cda0fcccb575f77d45cf5810b2de5a32</obj_hashval>
  <obj_linecount>1</obj_linecount>
</row>

<row>
  <obj_name>ioart1</obj_name>
  <obj_hashval>2061f64684040c2c596b37e43d045376</obj_hashval>
  <obj_linecount>29</obj_linecount>
</row>

<row>
  <obj_name>iobank</obj_name>
  <obj_hashval>8954cee1f1970e2258b1e5525800cf58</obj_hashval>
  <obj_linecount>7</obj_linecount>
</row>

<row>
  <obj_name>iofilial1</obj_name>
  <obj_hashval>16769026a802c0ab2ae51873e26a754d</obj_hashval>
  <obj_linecount>1</obj_linecount>
</row>

<row>
  <obj_name>iopers</obj_name>
  <obj_hashval>85923c45907941990fdebe64679f67ac</obj_hashval>
  <obj_linecount>2</obj_linecount>
</row>

<row>
  <obj_name>iopers1</obj_name>
  <obj_hashval>6b0facaaa956a23c55505ca6ea13fb52</obj_hashval>
  <obj_linecount>1</obj_linecount>
</row>

<row>
  <obj_name>nart</obj_name>
  <obj_hashval>9f53f40347178d6211d6b669bd650046</obj_hashval>
  <obj_linecount>1</obj_linecount>
</row>

<row>
  <obj_name>nclaseas</obj_name>
  <obj_hashval>ccbdb0344e050102e3d2ac86098a828c</obj_hashval>
  <obj_linecount>1</obj_linecount>
</row>

<row>
  <obj_name>nbank</obj_name>
  <obj_hashval>328d5380c88fcf6390b19aab7d2f28d6</obj_hashval>
  <obj_linecount>22</obj_linecount>
</row>

<row>
  <obj_name>ncatpret</obj_name>
  <obj_hashval>ef01a0704165564f62bec2a3cfebe130</obj_hashval>
  <obj_linecount>1</obj_linecount>
</row>

<row>
  <obj_name>nclasep</obj_name>
  <obj_hashval>0fd7652ff65efb15f61994d47e444d53</obj_hashval>
  <obj_linecount>1</obj_linecount>
</row>

<row>
  <obj_name>nclaseprod</obj_name>
  <obj_hashval>d73cf5f0cc5710da92b031093047e7a5</obj_hashval>
  <obj_linecount>1</obj_linecount>
</row>

<row>
  <obj_name>ntva1</obj_name>
  <obj_hashval>58eff7fd2f02e7fd9aa726531f408266</obj_hashval>
  <obj_linecount>4</obj_linecount>
</row>

<row>
  <obj_name>nconts</obj_name>
  <obj_hashval>55382d760c06269098777934599c27d5</obj_hashval>
  <obj_linecount>1</obj_linecount>
</row>

<row>
  <obj_name>nlocatii</obj_name>
  <obj_hashval>852f80c38cc19cc14e763b77adc1e7ca</obj_hashval>
  <obj_linecount>1</obj_linecount>
</row>

<row>
  <obj_name>njudet</obj_name>
  <obj_hashval>1ecd0d1d07d0385f7a2e4d9f0c7f4ef0</obj_hashval>
  <obj_linecount>43</obj_linecount>
</row>

<row>
  <obj_name>nzone</obj_name>
  <obj_hashval>d55774d20bfd4e16ca153f5c881a3bcd</obj_hashval>
  <obj_linecount>1</obj_linecount>
</row>

<row>
  <obj_name>nmarciauto</obj_name>
  <obj_hashval>2e6e04819b1c96d2741ecabae69a3fe0</obj_hashval>
  <obj_linecount>1</obj_linecount>
</row>

<row>
  <obj_name>iopart</obj_name>
  <obj_hashval>37c30c3c7d87d61093db3843085b2ba1</obj_hashval>
  <obj_linecount>2</obj_linecount>
</row>

<row>
  <obj_name>iofilial</obj_name>
  <obj_hashval>d7106235644a794025e84edf1965d9b8</obj_hashval>
  <obj_linecount>2</obj_linecount>
</row>

<row>
  <obj_name>nsubunit1</obj_name>
  <obj_hashval>516629f1f4a74173727af3d4baa07923</obj_hashval>
  <obj_linecount>1</obj_linecount>
</row>

<row>
  <obj_name>proiect</obj_name>
  <obj_hashval>807341239256943fec6183ce5f714c70</obj_hashval>
  <obj_linecount>1</obj_linecount>
</row>

<row>
  <obj_name>campanii</obj_name>
  <obj_hashval>640a1344d1810e2584cc14f285ee35fd</obj_hashval>
  <obj_linecount>1</obj_linecount>
</row>

<row>
  <obj_name>certif</obj_name>
  <obj_hashval>171afb1885675ab507d47cd52a61c5a9</obj_hashval>
  <obj_linecount>1</obj_linecount>
</row>

<row>
  <obj_name>concurenti</obj_name>
  <obj_hashval>1174112670056ee618cfca8519e94f38</obj_hashval>
  <obj_linecount>1</obj_linecount>
</row>

<row>
  <obj_name>constvalpos</obj_name>
  <obj_hashval>8863acec70eeb6f97b39a1c2813ca423</obj_hashval>
  <obj_linecount>3730</obj_linecount>
</row>

<row>
  <obj_name>elembuget</obj_name>
  <obj_hashval>c65bc5f502ff3a0c18f42f529d6b94c5</obj_hashval>
  <obj_linecount>1</obj_linecount>
</row>

<row>
  <obj_name>mfclasif</obj_name>
  <obj_hashval>4bff5a9b7cbccd1fb5bdb66d9f560120</obj_hashval>
  <obj_linecount>505</obj_linecount>
</row>

<row>
  <obj_name>nlimba</obj_name>
  <obj_hashval>7672d370a7ca407035ae4c2e76d9ebb9</obj_hashval>
  <obj_linecount>1</obj_linecount>
</row>

<row>
  <obj_name>nlocalit</obj_name>
  <obj_hashval>3c6e99faafcb456b0e4c5eb61766878d</obj_hashval>
  <obj_linecount>13754</obj_linecount>
</row>

<row>
  <obj_name>nmakete</obj_name>
  <obj_hashval>ca0f7c796af6cf193c99e2c9f4f3faeb</obj_hashval>
  <obj_linecount>91</obj_linecount>
</row>

<row>
  <obj_name>nmeserii</obj_name>
  <obj_hashval>57612202abc85a95e10246e6b9041a2d</obj_hashval>
  <obj_linecount>1</obj_linecount>
</row>

<row>
  <obj_name>nmonede</obj_name>
  <obj_hashval>3428df11f5c24f060a46d328718d2b36</obj_hashval>
  <obj_linecount>1</obj_linecount>
</row>

<row>
  <obj_name>saftcol</obj_name>
  <obj_hashval>1d976a781eeb4fdf527b7a9f5cb58f1a</obj_hashval>
  <obj_linecount>467</obj_linecount>
</row>

<row>
  <obj_name>alerte_def</obj_name>
  <obj_hashval>3625a675c7d36d5f6d59440a4849fd2c</obj_hashval>
  <obj_linecount>15</obj_linecount>
</row>

</table>
